@extends('website.includes.master')

@section('title')
    Thank you for your order
@endsection

@section('content')

    <!--------------- About-Us-tittle-section---------------->
    <section class="blog about-blog">
        <div class="container">
            <div class="blog-bradcrum">
                <span><a href="{{ route('/') }}">Home</a></span>
                <span class="devider">/</span>
                <span><a href="#">Thank you for your order</a></span>
            </div>
            <div class="blog-heading about-heading">
                <h1 class="heading">Thank you for your order</h1>
            </div>
        </div>
    </section>

    <section class="about-service product ">
        <div class="container">
            <div class="d-flex justify-content-center align-items-center">
                <div>
                    <div class="mb-4 text-center">
                        <svg xmlns="http://www.w3.org/2000/svg" class="text-success" width="75" height="75"
                             fill="currentColor" class="bi bi-check-circle-fill" viewBox="0 0 16 16">
                            <path
                                d="M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0zm-3.97-3.03a.75.75 0 0 0-1.08.022L7.477 9.417 5.384 7.323a.75.75 0 0 0-1.06 1.06L6.97 11.03a.75.75 0 0 0 1.079-.02l3.992-4.99a.75.75 0 0 0-.01-1.05z"/>
                        </svg>
                    </div>
                    <div class="text-center">
                        <h1>Thank You !</h1>
                        <p>We've send the order confirmation email. </p>
                        <p><b>Your order ID is : #{{ $orderid }}</b></p>
                        <a href="{{ route('shop') }}" class="btn btn-primary">Back Home</a>
                    </div>
                </div>
            </div>

    </section>

@endsection
