<!doctype html>
<html class="no-js" lang="en">


<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Ecoline |  <?php echo $__env->yieldContent('title'); ?></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Place favicon.ico in the root directory -->
    <link rel="shortcut icon" type="image/x-icon" href="<?php echo e(URL::asset('website/images/logo/logo.png')); ?>">
    <link rel="apple-touch-icon" href="">


    <!-- All css files are included here. -->
    <!-- Bootstrap fremwork main css -->
    <link rel="stylesheet" href="<?php echo e(URL::asset('website/css/bootstrap.min.css')); ?>">
    <!-- Owl Carousel min css -->
    <link rel="stylesheet" href="<?php echo e(URL::asset('website/css/owl.carousel.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(URL::asset('website/css/owl.theme.default.min.css')); ?>">
    <!-- This core.css file contents all plugings css file. -->
    <link rel="stylesheet" href="<?php echo e(URL::asset('website/css/core.css')); ?>">
    <!-- Theme shortcodes/elements style -->
    <link rel="stylesheet" href="<?php echo e(URL::asset('website/css/shortcode/shortcodes.css')); ?>">
    <!-- Theme main style -->
    <link rel="stylesheet" href="<?php echo e(URL::asset('website/style.css')); ?>">
    <!-- Responsive css -->
    <link rel="stylesheet" href="<?php echo e(URL::asset('website/css/responsive.css')); ?>">
    <!-- User style -->
    <link rel="stylesheet" href="<?php echo e(URL::asset('website/css/custom.css')); ?>">
    <!-- Modernizr JS -->
    <script src="<?php echo e(URL::asset('website/js/vendor/modernizr-3.5.0.min.js')); ?>"></script>
    <style>
        .sale-tag {
            position: absolute;
            top: 10px;
            left: 10px;
            background-color: #000000;
            color: white;
            padding: 5px 10px;
            font-size: 14px;
            font-weight: bold;
            border-radius: 5px;
            z-index: 1;
        }
        .ht__cat__thumb {
            position: relative;
        }
        .MyHover:hover {
            background-color: #a19c9c !important;
            border-color: #c7c7c7 !important;
            color:white !important;
            transition : 0s !important;
            transition-delay: 0s !important;
        }
        .owl-nav div
        {
            background-color: transparent !important;
        }
        .owl-nav div:hover
        {
            background-color: transparent !important;
            border-color: transparent !important;
        }
        .My30Radius
        {
            border-radius:30px !important;
        }
        .My15Radius
        {
            border-radius:30px !important;
        }
        .mean-container a,.meanmenu-reveal
        {
            border : none !important;
            padding : 10px 6px !important;
        }
        .sticky__header,.scroll-header
        {
            background-color: white !important;
        }
        @media (max-width: 768px) {
            .owl-nav
            {
                display: none !important;
            }
        }
    </style>
</head>

<body>

    <!-- Body main wrapper start -->
    <div class="wrapper">
        <!-- Start Header Style -->
        <header id="htc__header" class="htc__header__area header--one">
            <!-- Start Mainmenu Area -->
            <div id="sticky-header-with-topbar" class="mainmenu__wrap sticky__header">
                <div class="container-fluid">
                    <div class="menumenu__container clearfix">
                        <div class="row">
                            <div class="col-lg-2 col-md-4 col-sm-3 col-xs-4">
                                <div class="logo">
                                     <a href="<?php echo e(route('/')); ?>"><img src="<?php echo e(URL::asset('website/images/logo/logo.png')); ?>" alt="logo images" style="width:100%"></a>
                                </div>
                            </div>
                            <div class="col-md-7 col-lg-8 col-sm-5 col-xs-3 d-none d-lg-block">
                                <nav class="main__menu__nav">
                                    <ul class="main__menu">
                                       <li><a href="<?php echo e(route('/')); ?>">Home</a></li>
                                       <li><a href="<?php echo e(route('aboutus')); ?>">About</a></li>

                                        <li class="drop"><a href="<?php echo e(route('shop')); ?>">Shop</a>
                                            <ul class="dropdown">
                                                <li><a href="">Furniture</a></li>
                                                <li><a href="">Lightning</a></li>
                                            </ul>
                                        </li>
                                       <li><a href="<?php echo e(route('blogs')); ?>">BLogs</a></li>
                                       <li><a href="<?php echo e(route('contactus')); ?>">contact</a></li>
                                    </ul>
                                </nav>

                                <div class="mobile-menu clearfix visible-xs visible-sm d-lg-none">
                                    <nav id="mobile_dropdown">
                                        <ul>
                                           <li><a href="<?php echo e(route('/')); ?>">Home</a></li>
                                           <li><a href="<?php echo e(route('aboutus')); ?>">About</a></li>
                                            <li class="drop"><a href="<?php echo e(route('shop')); ?>">Shop</a>
                                                <ul class="dropdown">
                                                    <li><a href="">Furniture</a></li>
                                                    <li><a href="">Lightning</a></li>
                                                </ul>
                                            </li>
                                           <li><a href="<?php echo e(route('blogs')); ?>">BLogs</a></li>
                                            <li><a href="<?php echo e(route('contactus')); ?>">contact</a></li>
                                        </ul>
                                    </nav>
                                </div>
                            </div>
                            <div class="col-md-8 col-lg-2 col-sm-9 col-xs-8">
                                <div class="header__right">
                                    <div class="">

                                        <a href="<?php echo e(route('login')); ?>" style="font-size:18px !important;"><b>khateeb</b></a>
                                    </div>
                                    <div class="htc__shopping__cart">
                                        <a class="" href="<?php echo e(route('cart')); ?>" style="font-size:30px !important;margin-left:15px"><i class="fa fa-shopping-cart" style="font-size:30px !important"></i></a>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="mobile-menu-area"></div>
                </div>
            </div>
            <!-- End Mainmenu Area -->
        </header>
        <!-- End Header Area -->
<?php /**PATH C:\xampp\htdocs\Ecoline\resources\views/website/includes/header.blade.php ENDPATH**/ ?>