<?php if($message = Session::get('success')): ?>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>
    <script>
        SuccessMessage('<?php echo e(Session::get('success')); ?>');

        function SuccessMessage(message) {
            const Toast = Swal.mixin({
                toast: true,
                position: 'top-end',
                showConfirmButton: false,
                timer: 3000,
                timerProgressBar: true,
            });

            Toast.fire({
                icon: 'success',
                title: message
            })
        }
    </script>
<?php elseif($message = Session::get('error')): ?>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>
    <script>
        ErrorMessage('<?php echo e(Session::get('error')); ?>');

        function ErrorMessage(message) {
            const Toast = Swal.mixin({
                toast: true,
                position: 'top-end',
                showConfirmButton: false,
                timer: 3000,
                timerProgressBar: true,
            });

            Toast.fire({
                icon: 'error',
                title: message
            })
        }
    </script>

<?php endif; ?>

<?php /**PATH C:\xampp\htdocs\Ecoline\resources\views/website/includes/errors.blade.php ENDPATH**/ ?>